body {
 margin: 0px;
 padding: 0px;
}


td {
 font-family : Verdana, Arial, Verdana, Sans-Serif;
 font-size : 8pt;
 color : #555555;
 line-height: 1.5;
}



h1 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11pt;
 color: #333333;
 margin-bottom : 0px;
}

h2 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
 color: #333333;
 margin-bottom : 0px;
}

h3 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 9pt;
 color: #333333;
 margin-bottom : 0px;
}




ul {
 list-style : square;
 }

li {
 list-style : square;
 }



.wht {
	color: #FFFFFF;
}





a:link {
 color : blue;
 text-decoration: underline;
}

a:visited {
 color : blue;
 text-decoration: underline;
}

a:hover {
 color : purple;
 text-decoration: none;
}




a.menu {
 font-family: Arial, Helvetica, sans-serif;
 font-size : 7pt;
 font-weight: bold;
 width: 100%;
 height: 20px;
 vertical-align: middle;
}

a.menu:link {
 color : #FFFFFF;
 text-decoration: none;
}

a.menu:visited {
 color : #FFFFFF;
 text-decoration: none;
}

a.menu:hover {
 color : #FFFFFF;
 text-decoration: underline;
}